قالب:Gallery items/styles.css

@media screen {
	.gallery-items .gallerybox .thumb,
	.gallery-items .gallerybox .thumb img {
		background: none !important;
	}
	.gallery-items .gallerybox .thumb img:hover {
		background: url(https://www.marefa.org/w/images/9/90/Checker-16x16.svg) repeat !important;
	}
}